### Property

# Gtk FontDialog:filter

since: 4.10

#### Declaration

    property filter: Gtk.Filter [ read, write ]

#### Description [src]

A filter to restrict what fonts are shown in the font chooser dialog.

Type:`GtkFilter`

Available since: 4.10

Getter method | `gtk_font_dialog_get_filter()`
Setter method | `gtk_font_dialog_set_filter()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no